I have a Netawre 6 SP3.
I download from Novell site the new client 2.1
When I try to login to server I get this message "Protocol error -
need
newer version of client software"
Any help will be apreciate.
Regards
Viegas